Running ESXi 5.x on HP hardware? Take care of the used HP-AMS version!

There is a known issue affecting ESXi 5.x running on HP hardware with one of the following HP-AMS (HP Agentless Management Service) versions: hp-ams 500.9.6.0-12.434156 hp-ams-550.9.6.0-12.1198610 hp-ams 500.10.0.0-18.434156 hp-ams-550.10.0.0-18.1198610 If you run into this bug, you may notice various symptoms…
Read more